.mui-bar h5 {
	padding: 0;
	margin: 0;
	width: 90%;
	color: black;
	font-weight: bold;
}

.mui-bar img {
	width: 30px;
	height: 30px;
	border-radius: 100px;
}

.mui-bar {
	display: flex;
	align-items: center;
}

#slider {
	width: 96%;
	margin: 10px auto;
}

#slider img {
	height: 100px;
	border-radius: 10px;
}

#grid {
	background-color: white;
}

#grid li {
	border: none;
	width: 20%;
	padding: 0;
}

#grid img {
	width: 30px;
	border-radius: 100px;
}

#grid div {
	margin: 0;
}

.titleBox h6 {
	color: black;
}

.titleBox {
	padding: 5px;
	border-bottom: 1px lightgray solid;
}

.zt {
	color: #000000;
	padding: 5px;
}

.cardBox {
	width: 96%;
	margin: auto;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.card {
	margin: 6px 0;
	width: 170px;
	height: 112px;
	background-color: white;
	overflow: hidden;
}

.card img {
	height: 70px;
	width: 100%;
}

.card p {
	font-size: 10px;
	margin: 0 8px;
	line-height: 13px;
	overflow: hidden;
	color: black;
}

#list {
	background-color: transparent;
}

#list li {
	background-color: white;
	border-bottom: 1px lightgray solid;
}

#list img {
	width: 80px;
	height: 80px;
	margin-right: 10px;
}

#list::after,
#list::before,
#list li::after,
#list li::before {
	display: none;
}


#new {
	background-color: white;
}

.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
	color: red !important;
	border-bottom: none !important;
}

#new .mui-scroll {
	display: flex;
	align-items: center;
}

.mui-control-item {
	text-decoration: none !important;
	line-height: 20px !important;
	border-right: 1px black solid !important;
}




#offCanvasSide {
	width: 55%;
	background-color: #000000;
}

.title h3 {
	margin: 60px 0 20px;
	color: red;
	text-align: center;
}

.canBox h3 {
	text-align: center;
	color: white;
	line-height: 60px;
}

.contact {
	text-align: center;
	margin-top: 200px;
	color: white;
}
.phone{
	position: fixed;
	bottom: 0;
	background-color: white;
	width: 100%;
	height: 50px;
	border-radius: 10px 10px 0 0;
	border: 2px lightgray solid;
	border-bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.phone .x{
	position: absolute;
	top: 0;
	right: 7px;
	color:  #9c9c9c;
}
.mui-backdrop {
    background-color: rgb(255 255 255 / 66%);
}